www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From c...@apache.org
Subject Re: os-aix/2007: Does apche_1.2 support aix version 4.3?
Date Wed, 27 May 1998 20:30:00 GMT
[In order for any reply to be added to the PR database, ]
[you need to include <apbugs@Apache.Org> in the Cc line ]
[and leave the subject line UNCHANGED.  This is not done]
[automatically because of the potential for mail loops. ]


Synopsis: Does apche_1.2 support aix version 4.3?

State-Changed-From-To: analyzed-feedback
State-Changed-By: coar
State-Changed-When: Wed May 27 13:29:58 PDT 1998
State-Changed-Why:
*Exactly* what version of the Apache server are you
using?  1.2.0?  1.2.6?  Something else?
Release-Changed-From-To: apche_1.2-1.2
Release-Changed-By: coar
Release-Changed-When: Wed May 27 13:29:58 PDT 1998


Mime
View raw message